#parentSection{
    display: grid;
    grid-template-columns: 23% 1fr;
    grid-template-areas: 
    "filter search"
    "filter reqList"
    "filter reqList";
    color: black;
}

#filter{
    background-color: tomato;
    grid-area: filter;
    height: 100vh;
    position: relative;
    box-shadow: 2px 10px 5px black;
    z-index: 1;
}
#filter>h1{
    position: absolute;
    top: 50%;
    left: 20%;
}

#search{
    background-color: chocolate;
    grid-area: search;
    height: 10vh;
    position: relative;
}
#search>h1{
    position: absolute;
    top: 20%;
    left: 30%;
}

#reqLists{
    background-color: lightsalmon;
    grid-area: reqList;
    height: 90vh;
    position: relative;
}
#reqLists>h1{
    position: absolute;
    top: 50%;
    left: 30%;
}